/*
Theme Name: Kunco Child
Description: Child theme for the Kunco themes
Author: gaviathemes
Template: kunco
*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
:root {
    --white-color: #ffffff;   
    --brown-color: #551400;   
    --black-color: #000000; 
    --orange-color: #D36102; 
    --grey-color: #F4F1EC; 
    --secondary2-color: #c4ae45; 
}
/* color setup */
.z-1{z-index: 1;}
.text-white{color:var(--white-color);}
.text-brown{color:var(--brown-color) !important;}
.text-black{color:var(--black-color);}
.text-orange{color:var(--orange-color);}
.text-grey{color:var(--grey-color);}
.text-secondary2{color:var(--secondary2-color);}
.bg-white{background-color: var(--white-color);}
.bg-brown{background-color: var(--brown-color);}
.bg-black{background-color: var(--black-color);}
.bg-orange{background-color: var(--orange-color);}
.bg-grey{background-color: var(--grey-color);}
.bg-secondary2{background-color: var(--secondary2-color);}
.bg-secondary-light{background-color: rgb(196 174 69 / 50%);}
html{
    scroll-behavior: smooth;
    font-size: 62.5%;
}
body{
    font-size: 1.4rem;
    line-height: normal;
    color: var(--black-color);
    font-family: "Poppins", sans-serif !important;
}
.container-right {
    margin-left: calc(50vw - 580px);
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6{
    color: var(--black-color);
}
h1,.h1{
    font-size: 4.8rem;
    line-height: normal;
}
h2,.h2{
    font-size: 3.2rem;
    line-height: 3.5rem;
}
h3,.h3{
    font-size: 2.4rem;
    line-height: normal;
}
h4,.h4{
    font-size: 2rem;
    line-height: normal;
}
h5,.h5{
    font-size: 1.8rem;
    line-height: normal;
}
h6,.h6{
    font-size: 1.6rem;
    line-height: normal;
}
.font-36{
    font-size: 3.6rem;
    line-height: 5.4rem;
}
.font-20{
    font-size: 2rem;
    line-height: 2.8rem;
}
.font-16{
    font-size: 1.6rem;
    line-height: normal;
}
.font-14{
    font-size: 1.4rem;
    line-height: 2.1rem;
}
.fw-200{
    font-weight: 200;
}
.fw-300{
    font-weight: 300;
}
.fw-400{
    font-weight: 400;
}
.fw-500{
    font-weight: 500;
}
.fw-600{
    font-weight: 600;
}
.fw-700{
    font-weight: 700;
}
.fw-800{
    font-weight: 800;
}
.pt-50{
    padding-top: 5rem;
}
.pb-50{
    padding-bottom: 5rem;
}
.pt-100{
    padding-top: 10rem;
}
.pb-100{
    padding-bottom: 10rem;
}
.mb-20{
    margin-bottom: 2rem;
}
.radius-10{
    border-radius: 1rem;
}
.bg-img{
    background-repeat: no-repeat;
    background-size: cover;
}
.theme-btn{
    padding: 7px 15px;
    background-color: var(--orange-color);
    border: 1px solid var(--orange-color);
    color: var(--white-color);
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 2.4rem;
    border-radius: 4px;
    display: inline-block;
    max-width: fit-content;
    text-align: center;
    transition: all .5s linear;
}
.theme-btn:hover{
    color: var(--white-color);
    /* background-color: var(--brown-color);
    border-color: var(--brown-color); */
}
/*
.theme-btn2{
    border-color: var(--secondary2-color);
    background-color: transparent;
    color: var(--brown-color);
}
.theme-btn2:hover{
    color: var(--brown-color);
    background-color: var(--secondary2-color);
    border-color: var(--secondary2-color);
} */
.theme-btn.view-all{
    min-width: 15rem;
}
.theme-btn img, .owl-carousel .owl-item .theme-btn img{
    display: none;
}
.theme-btn span {
    transition: all .3s linear;
    transform: translateX(0px);
}
.theme-btn:hover span {
   transform: translateX(-5px);
}
.theme-btn:hover img, .owl-carousel .owl-item .theme-btn:hover img {
    display: inline-block;
}
.header-default {
    box-shadow: 0px 4px 4px rgb(0 0 0 / 10%);
}
.sticky-socical {
    top: 20.2rem;
    right: 0;
    z-index: 999;
}
.sticky-socical .sticky-socical-link .img-div{
    width: 4.8rem;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: #D94621;
    height: 4.8rem;
}
.sticky-socical .sticky-socical-link span {
    display: none;
    width: 17rem;
    align-items: center;
    justify-content: center;
    background-color: #D94621;
    height: 4.8rem;
    color: var(--white-color);
    text-transform: uppercase;  
    animation: translate .3s linear;
    transition: all .3s linear;
    animation-play-state: paused; 
}
.sticky-socical-link {
    display: flex;
    align-items: center;
    margin-bottom: 4px;
    justify-content: flex-end;
}
.sticky-socical .sticky-socical-link:hover span {
    display: flex;
    animation-play-state: running;
}
.sticky-socical .sticky-socical-link.facebook span , .sticky-socical .sticky-socical-link.facebook .img-div{
    background-color: #3B5998;
}
.sticky-socical .sticky-socical-link.youtube span , .sticky-socical .sticky-socical-link.youtube .img-div{
    background-color: #BB0000;
}
.sticky-socical .sticky-socical-link.podcast span , .sticky-socical .sticky-socical-link.podcast .img-div{
    background-color: #9F43D4;
}
.sticky-socical .sticky-socical-link.spotify span , .sticky-socical .sticky-socical-link.spotify .img-div{
    background-color: #1DD05D;
}
.sticky-socical .sticky-socical-link.broadcast span , .sticky-socical .sticky-socical-link.broadcast .img-div{
    background-color: #F70000;
}
body .header-v2 .header-bottom .header-bottom-inner .logo {
    padding: 0;
}
.footer-main .onea.wpb_column {
    background-color: var(--brown-color);
    height: 24.5rem;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--white-color);
    border-left: 6px solid;
    border-right: 6px solid;
    text-align: center;
}
.footer-main .onea.wpb_column h3 {
    text-align: center !important;
    color: var(--white-color);
    font-size: 24px !important;
}
footer .footer-main p{
    color: var(--white-color);
}
.footer-main .onea.wpb_column:nth-child(2) {
    padding-left: 15px;
}
.footer-main .onea.wpb_column.bdr-right {text-align: left;padding: 0 35px 0 45px;}
.footer-main .onea.wpb_column.bdr-right h3{text-align: left!important;}
.footer-main .mc4wp-response {
    margin-top: 0;
}
.footer-main .mc4wp-form{
    padding-top: 10px;
}
.footer-main .newsletter-form input[type="email"], .footer-main .newsletter-form input[type="text"] {
    min-width: calc(50% - 10px);
    /* float: none; */
    padding: 9px 15px;
    line-height: 20px;
    border: 0;
}
.footer-main .newsletter-form input.newsletter-submit {
    width: 15rem;
    margin-top: 1.1rem;
    border-radius: 5px;
    font-size: 14px;
    text-transform: capitalize;
    letter-spacing: 0px;
    font-weight: 500;
}
.footer-main .newsletter-form input[type="text"] {
    margin: 0 0 0 5px;
}
#wp-footer .footer-main .wpb_content_element {
    margin-bottom: 0;
}
@keyframes translate {
    0% {transform: translateX(-5px); }
    100% {transform: translateX(0px); }
}
.header-top .subscribe-btn {
    min-width: 20rem;
    font-size: 1.35rem;
    line-height: 19px;
    height: 35px;
    margin-left: 2.8rem;
    padding: 7px !important;
}
.header-v2.header-default .header-top .quick-menu {
    padding: 7px 0 7px;
}
.header-v2.header-default .header-top .main-header-inner .header-right {
    height: auto;
}
/* home page banner  */
.banner-slider .banner-text {
    max-width: 45.2rem;
    background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0.5) 100%);
    margin-left: 7.2rem;
    position: absolute;
    z-index: 999;
    left: 0;
    top: -100%;
}
.banner-slider .banner-single-slide {
    height: 50rem;
    background-position: top right;
}
.banner-slider .h2{
    margin-bottom: 2rem;
}
.banner-slider .banner-bg {
    /* background-color: rgb(190 167 53 / 40%); */
    background-color: rgb(0 0 0 / 10%);
    padding: 2.2rem 0.5rem;
    margin: 1rem 0 2.5rem;
}
.banner-slider .banner-bg p {
    line-height: 3.5rem;
}
.banner-slider .py-banner {
    padding-left: 3.2rem;
    padding-right: 3.2rem;
}
.theme-btn.arrow {
    min-width: 18rem;
}
.banner-slider .owl-dots {
    margin-left: calc(50vw - 57.6rem);
    position: absolute;
    bottom: 5rem;
    left: 0;
    right: 0;
    max-width: 45.2rem;
}
.banner-slider.owl-carousel  .owl-dots .owl-dot {
    height: 15px;
    width: 15px;
    border-radius: 50%;
    margin: 0 7px;
    background-color: rgb(255 255 255 / 25%);
    box-shadow: 0 0 4px rgb(0 0 0 / 60%);
}
.banner-slider.owl-carousel .owl-dots .owl-dot.active{
     background-color: rgb(255 255 255 / 100%);
}
.event-thumbnail .event-thumbnail-text {
    left: 0;
    right: 0;
    bottom: 0;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.8), rgba(0, 0, 0, 0));
    padding: 5.4rem 2rem 1rem;
}
.single-upcoming .sub-title {
    background-color: rgb(196 174 69 / 50%);
    line-height: 2.5rem;
}
.single-upcoming .sub-title2{
    padding: 1.5rem 1.6rem 0rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    height: 5.7rem;
    margin-bottom: 2rem;
    max-height: 5.7rem;
}
.single-upcoming {
    border: 1px solid #EEEEEE;
    border-radius: 5px;
    box-shadow: 10px 10px 30px rgb(0 0 0 / 10%);
    overflow: hidden;
}
.single-upcoming.upcoming-first .event-thumbnail > img {
    height: 31rem;
    object-fit: cover;
}
.single-upcoming:not(.upcoming-first) .event-thumbnail > img {
    height: 23.2rem;
    object-fit: cover;
}
.single-upcoming .uc-event-desc {
    padding: 0.4rem 1.5rem 1.5rem;
}
.single-upcoming .theme-btn {
    font-size: 1rem;
    line-height: normal;
    min-width: 8.5rem;
    padding: 6px;
}
.single-upcoming .theme-btn:hover span {
    transform: translateX(-2px);
}
.single-upcoming .theme-btn img {
    max-width: 12px;
}
.appointment-section .appointment-bg {
    background-color: rgb(196 174 69 / 50%);
    padding: 2.4rem 0;
}
.appointment-section .appointment-bg .theme-btn {
    min-width: 26.2rem;
}
/* .upcoming-event-slider .single-upcoming.upcoming-first {
    width: 63.5rem;
} */
.upcoming-event-slider .first-item.item {
    width: 63.5rem;
}
.upcoming-event-slider .item{
    width: 31.4rem;
}
.upcoming-event-slider.owl-carousel .owl-item {
    padding: 10px 10px 30px 10px;
}
.upcoming-event-slider.owl-carousel .owl-stage {
    display: flex !important;
    flex-wrap: nowrap !important;
}
.upcoming-event-slider.owl-carousel .owl-nav {
    opacity: 1;
    position: absolute;
    top: -26px;
    right: 6.3rem;
    display: flex;
    align-items: center;
    column-gap: 10px;
    width: 7.2rem;
    height: 3.2rem;
}
.upcoming-event-slider.owl-carousel .owl-nav .owl-prev ,.upcoming-event-slider.owl-carousel .owl-nav .owl-next {
    opacity: 1;
    background-image: url('data:image/svg+xml,<svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><rect opacity="0.05" width="32" height="32" rx="4" fill="black"/><path d="M21.25 16H10.75" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/><path d="M16 21.25L10.75 16L16 10.75" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    position: relative;
    top: auto;
    left: auto;
    height: 3.2rem;
    width: 3.2rem;
    background-size: 3.2rem;
    background-repeat: no-repeat;
    border: 0;
    font-size: 0;
    right: auto;
    box-shadow: none;
}
.upcoming-event-slider.owl-carousel .owl-nav .owl-next,.banner-slider.owl-carousel .owl-nav .owl-next {
    transform: rotate(180deg);
}
.banner-slider.owl-carousel .owl-nav .owl-prev ,.banner-slider.owl-carousel .owl-nav .owl-next{
    background-image: url('data:image/svg+xml,<svg width="32" height="32" viewBox="0 0 32 32" fill="none" xmlns="http://www.w3.org/2000/svg"><rect opacity="0.05" width="32" height="32" rx="4" fill="black"/><path d="M21.25 16H10.75" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/><path d="M16 21.25L10.75 16L16 10.75" stroke="black" stroke-width="2" stroke-linecap="round" stroke-linejoin="round"/></svg>');
    height: 3.2rem;
    width: 3.2rem;
    background-size: 3.2rem;
    background-repeat: no-repeat;
    border: 0;
    font-size: 0;
    left: 7rem;
 }
.banner-slider.owl-carousel .owl-nav .owl-next{
    right: 7rem;
    left: auto;
}
.explore-main-section .explore-bg {
    padding: 6.7rem 0 0;
    background-color: #F4F1EC;
}
.w15-btn {
    min-width: 15rem;
}
.w75-btn{
    min-width: 17.5rem;
}
.play-video .play-icon {
    top: 0;
}
.play-video:hover .event-thumbnail{
    box-shadow: 0px 4px 4px rgb(0 0 0 / 25%);
    cursor: pointer;
}
.single-upcoming.play-video:not(.upcoming-first) .event-thumbnail > img {
    height: 17rem;
}
.monastic-section .monastic-bg{
    background-color:#F4F1EC;
    padding: 4.5rem 0;
}
.monastic-section .monastic-wrap{
    max-width: 100%;
    width: 80rem;
}
.monastic-section .monastic-wrap{
    font-size: 1.8rem;
    line-height: 3.5rem;
}
.monastic-section .monastic-wrap .mail-text {
    margin-top: 4rem;
    line-height: 3.6rem;
    padding: 7px 10px;
}
.testimonial-slider .single-testimonial {
    width: 73rem;
    max-width: 100%;
}
.testimonial-slider .single-testimonial .h2 {
    font-size: 2.6rem;
}
.testimonial-slider.owl-carousel  .owl-dots .owl-dot {
    height: 12px;
    width: 12px;
    border-radius: 50%;
    margin: 0 5px;
    opacity: 0.2;
    background-color: var(--brown-color);
}
.testimonial-slider.owl-carousel  .owl-dots .owl-dot span{
    display: none;
}
.testimonial-slider.owl-carousel  .owl-dots .owl-dot.active{
    opacity: 1;
    background-color: var(--brown-color);
}
.video-tab .play-video .play-icon {
    background-color: rgb(0 0 0 / 25%);
}
.video-tab .fade.active {
    opacity: 1;
}
.video-tab .nav-tabs {
    display: block;
    overflow: unset;
}
.video-tab .nav .theme-btn{
    background-color: rgb(196 174 69 / 25%);
    border: 1px solid transparent;
    color: var(--black-color);
}
.video-tab .nav .active .theme-btn,.video-tab .nav .theme-btn:hover{
    background-color: var(--secondary2-color);
    border: 1px solid var(--secondary2-color);
}
.single-upcoming.single-audio .uc-event-desc {
    padding: 1.5rem;
}

/* event listing page  */
.custom-breadcrumb.top-breadcrumb.text-light .breadcrumb li {
    margin: 0;
    padding-top: 0px;
    padding-bottom: 0px;
    /* line-height: 18px; */
}
.custom-breadcrumb.top-breadcrumb.text-light .breadcrumb li a {
    color: var(--black-color) !important;
    opacity: 0.5;
}
.custom-breadcrumb.top-breadcrumb.text-light .breadcrumb li.active:after,.custom-breadcrumb.top-breadcrumb.text-light .breadcrumb li:after {
    content: "";
    position: absolute;
    display: inline-block;
    /* width: 22px;
    height: 22px; */
    top: 0.2px;
    right: -12px;
    border-top-right-radius: 0;
    transform: scale(0.707) rotate(45deg);
    box-shadow: 2px -2px rgba(255, 255, 255, 0.8);
    z-index: 1;
}
.event-listing-section  .video-tab .nav .theme-btn {
    padding: 7px 37px;
}
.event-listing-section .event-search {
    column-gap: 10px;
}
.event-search .form-control {
    width: 100%;
    min-width: 100%;
    box-shadow: 0px 4px 4px rgb(0 0 0 / 5%);
    border-color: #D9E1E1;
    border-radius: 4px;
    font-size: 13px;
    line-height: 20px;
    color: #0C0C0C;
    padding: 11px 15px;
}
.event-search .form-select {
    min-width: 16rem;
}
.form-control::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #0C0C0C;
}
.form-control::-moz-placeholder { /* Firefox 19+ */
  color: #0C0C0C;
}
.form-control:-ms-input-placeholder { /* IE 10+ */
  color: #0C0C0C;
}
.form-control:-moz-placeholder { /* Firefox 18- */
  color: #0C0C0C;
}
.pagination {
    column-gap: 10px;
}
.pagination.custom-pagination .page-link{
    width: 3.5rem;
    height: 3.7rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    color: #0C0C0C;
    line-height: normal;
    border: 1px solid var(--orange-color);
}
.pagination.custom-pagination .page-item.active .page-link{
    background-color: var(--orange-color);
    color: var(--white-color);
}
.pagination.custom-pagination .prev .page-link,.pagination .next .page-link {
    background: transparent;
    border: 0;
}
.pagination.custom-pagination .disabled {
    background: transparent;
    opacity: 0.6;
}
.pagination.custom-pagination .current {
    width: 3.5rem;
    height: 3.7rem;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 13px;
    background-color: var(--orange-color);
    color: var(--white-color);
}
.custom-pagination .page-item.next ,.custom-pagination .page-item.prev {
     width: 3.5rem;
    height: 3.7rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
/* event detail page  */
.event-detail-section .event-detail-left p{
    margin-bottom: 2.5rem;
}
.event-detail-section .event-detail-left {
    width:100%;
}
.event-detail-section .event-detail-right .event-detail-sidebar{
    background-color: rgb(196 174 69 / 5%);
    width: 40rem;
    max-width: 100%;
}
.event-detail-right .event-sidebar-header {
    padding: 4rem 3rem 3rem;
    border-bottom: 1px solid #BDBDBD;
}
.event-detail-right .event-sidebar-bottom {
    padding: 2rem 1.5rem 1.5rem;
}
/* contact us page  */
.contact-ul .contact-icon {
    min-width: 4rem;
    height: 4rem;
    border: 1px solid rgb(0 0 0 / 10%);
    border-radius: 5px;
}
.contact-ul p {
    color: rgb(0 0 0 / 50%);
}
.contact-section .contact-right {
    border-radius: 2rem;
    padding: 2rem 3rem;
}
.contact-right .contact-radio {
    border-radius: 5px;
    background-color: rgb(255 255 255 / 50%);
    padding: 1rem;
    margin-bottom: 20px;
}
.contact-right .wpcf7-list-item {
    margin: 0;
    vertical-align: middle;
    cursor: pointer;
}
.contact-right .wpcf7-list-item.last {
    margin-left: 30px;
}
.contact-right .wpcf7-list-item label {
    display: flex;
    align-items: center;
    color: #0C0C0C;
    font-weight: 500;
    font-size: 1.4rem;
    line-height: 2.1rem;
}
.contact-right .wpcf7-form .wpcf7-form-control-wrap {
    margin: 0;
    position: relative;
    z-index: 1;
}
.contact-right .wpcf7-form p {
    margin: 0;
}
.contact-radio .form-check-input,.contact-right .wpcf7-radio input {
    width: 2rem;
    height: 2rem;
    border: 2px solid var(--brown-color) ;
    background-color: transparent;
    margin-right: 1rem;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    border-radius: 50%;
}
.contact-radio .form-check-input:checked[type="radio"] ,.contact-right .wpcf7-radio input:checked[type="radio"]{
    background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="-4 -4 8 8"><circle r="2" fill="%23551400"/></svg>');
}
.contact-radio .form-check-label {
    color: #0C0C0C;
}
.contact-right .wpcf7-form .form-control,.contact-right .wpcf7-form .wpcf7-form-control {
    padding: 12px 17px;
    border: 1px solid #D9E1E1;
    border-radius: 4px;
    font-size: 13px;
    color: #0C0C0C;
}
body .form-control:focus {
    box-shadow: none;
}
button.theme-btn, button.theme-btn:hover {
    letter-spacing: 0;
    background-color: var(--orange-color);
    text-transform: capitalize;
}
.contact-right .wpcf7-form .theme-btn {
    border: 1px solid var(--orange-color);
    color: var(--white-color);
    font-size: 1.6rem;
    font-weight: 500;
    line-height: 2.4rem;
    border-radius: 4px;
    padding: 7px 15px;
}
.contact-right .wpcf7-form .theme-btn:hover {
    background-color: var(--orange-color);
}
.contact-right .wpcf7-form .wpcf7-form-control.wpcf7-radio {
    padding: 0;
    border: 0;
}
.contact-right .wpcf7-not-valid-tip {
    font-size: 1rem;
    position: absolute;
}
.contact-right .wpcf7-spinner {
    position: absolute;
    right: -18px;
    bottom: 12px;
    margin: 0;
    height: 15px;
    width: 15px;
}
.contact-right .custom-submit {
    position: relative;
}
.contact-right .wpcf7-spinner::before {
    width: 4px;
    height: 4px;
    transform-origin: 5px 4px;
}
/* Birthdays & Celebration page */
.celebration-month-single span{
    width: 2.2rem;
}
.celebration-month-single p{
    line-height: 2.4rem;
}

/* audio player css  */
.audio-progress-wave .progress {
    background-image: url(assets/img/audio-wave.svg);
    background-color: transparent;
    background-repeat: no-repeat;
    background-position: left;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    font-size: 0;
    z-index: 1;
    cursor: pointer;
    width: 100%;
}
.audio-progress-wave .progress-bar{
    background-image: url(assets/img/audio-wave-fill.svg);
    background-color: transparent;
    background-repeat: no-repeat;
}
.audio-progress-wave img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.audio-progress-wave {
    width: 22.9rem;
    height: 2.4rem;
}
.modal.fade.in {
    opacity: 1;
}
.modal-backdrop.fade.in {
    opacity: 0.9;
}
.theme-modal .close {
    background-color: var(--orange-color);
    height: 2.5rem;
    width: 2.5rem;
    padding: 0;
    border-radius: 50%;
    font-size: 18px;
    display: flex;
    align-items: center;
    justify-content: center;
    align-self: end;
}
.monthly-bulletin-pdf-section .pdfemb-viewer {
    margin: 0 auto;
}
.theme-modal .modal-dialog {
    max-width: 690px;
}
.theme-modal .modal-dialog iframe {
    max-width: 100%;
}
.loader-gif {
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
    z-index: 9999;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    display: none;
    align-items: center;
    justify-content: center;
}
.loader-gif img{
     max-width: 70px;
}
body .custom-breadcrumb.text-light .breadcrumb a {
    color: rgba(33, 33, 33, 0.8) !important;
    padding-right: 7px;
    line-height: 25px;
    margin-left: 3px;
}
body .custom-breadcrumb.text-light .breadcrumb > * {
    display: flex;
    align-items: center;
    line-height: 25px;
}
body .custom-breadcrumb.text-light .breadcrumb li:after,body .custom-breadcrumb.text-light .breadcrumb > a:after {
    width: 25px;
    height: 25px;
}
body .custom-breadcrumb.text-light .breadcrumb li {
    line-height: 25px;
    margin-left: 3px;
}
.wpb_wrapper .poas-right {
    top: -110px;
    position: absolute;
    right: 0;
}
.panel .collapse.in {
    display: block;
}
.panel .panel-body {
    padding: 15px;
}
.wpb_wrapper .new-h3 {
    left: 14px;
    top: 153px;
    line-height: 20px;
    border-radius: 10px 10px 0px 0px;
}
.wpb_wrapper .gva-blogs-list .post .post-thumbnail {
    padding: 0 15px 0 0;
}
table.birthdays > tbody > tr > td {
    padding: 8px;
}
.lh-32 p {
    line-height: 1.8;
}
body p {
    line-height: 1.8;
}
.celebration-month-section input[type*="submit"]:not(.fa) {
    padding: 3px 15px;
    position: relative;
    top: 5px;
}
.banner-section .owl-carousel .owl-item {
    padding: 0;
}
.single-upcoming .uc-event-desc .row p {
    margin-bottom: 0;
}
.header-default .logo .logo-theme img{
    max-width: 100%;
}
.banner-slider .active .desktop-img ,.banner-slider .active .mobile-img{
    animation: slideAnimation 4s ease;
    width: 100%;
    height: 100%;
    transform: scale(1.05);
    background-position: bottom;
}
@keyframes slideAnimation {
    0% { 
        transform: scale(1);
    }
    100% { 
        transform: scale(1.05);
    }
}

/* gallery page  */
.gallery-thumbnail img {
    height: 28rem;
    object-fit: cover;
}
/* gallery page ends  */
.monthly-bulletin-pdf-section {
    display: flex;
    justify-content: center;
}
.contact-right .wpcf7-form .wpcf7-form-control.wpcf7-recaptcha {
    padding: 0;
    border: 0;
}
.gallery-section .date-selection .event-search ,.video-tab .event-search {
    position: relative;
}
.gallery-section .date-selection .event-search input[type="button"],.video-tab .event-search input[type="button"] {
    position: absolute;
    top: 0;
    border: 0;
    background: transparent;
    top: 50%;
    transform: translateY(-50%);
    right: 4px;
}
.gallery-section .date-selection .event-search input.form-control,.video-tab .event-search input.form-control {
    padding-right: 30px;
}   
/* breadcrumb fixes  */
body .custom-breadcrumb.text-light.standard .breadcrumb li {
    margin-right: -7px;
}
body .title-layout-standard .custom-breadcrumb .breadcrumb-main .container .breadcrumb .active {
    color: #fff !important;
}
.custom-breadcrumb.text-light.standard .breadcrumb li.active:after {
    width: 25px;
    height: 25px;
    right: -13px;
}
/* contact form  */
.contact-right .wpcf7-form .wpcf7-form-control-wrap + label {
    font-size: 13px;
    line-height: 20px;
    color: #0C0C0C;
    font-weight: 300;
    position: absolute;
    top: 12px;
    left: 17px;
    z-index: 1;
}
.contact-right .wpcf7-form .mb-20 p {
    position: relative;
}
.contact-right .wpcf7-form .mb-20 p br {
    display: none;
}
.contact-right .wpcf7-form .mb-20 label span {
    color: #FF0000;
    padding-left: 3px;
}
.home-content .event-detail-section .event-detail-right .event-detail-sidebar {
    background-color: #F4F1EC;
}
.sticky-socical .sticky-socical-link.instagram{
    background: linear-gradient(115deg, #f9ce34, #ee2a7b, #6228d7); 
}
.sticky-socical .sticky-socical-link.instagram span, .sticky-socical .sticky-socical-link.instagram .img-div {
    background-color: transparent;
}
.sticky-socical .sticky-socical-link.whatsapp span, .sticky-socical .sticky-socical-link.whatsapp .img-div {
    background-color: #25d366;
}
.contact-right .wpcf7-form input[type="date"],
.contact-right .wpcf7-form input[type="time"] {
    text-align: left;
    align-items: start;
    direction: ltr;
    appearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
}

input::-webkit-date-and-time-value {
    text-align: left;
}
.page-id-26755 .custom-breadcrumb.text-light .heading-title {
    opacity: 0;
}
/* 21-04-25  */
.mbt-book-archive .mbt-book-meta .mbt-meta-item a {
    color: var(--orange-color);
}
@media (min-width: 768px) {
    .page-id-6571 .content-page .container {
        width: 750px;
    }
}
@media (min-width: 992px) {
    .page-id-6571 .content-page .container {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    .page-id-6571 .content-page .container {
        width: 1200px;
    }
}
@media (min-width: 768px) {
    body .header-v2 .header-bottom .header-bottom-inner .logo  {
        width: 25%;
        position: relative;
    }
    body .main-menu-inner {
        width: 75%;
    }
        body .header-v2 .header-bottom .header-bottom-inner {
        padding: 0;
        display: flex;
    }
}
@media (min-width: 1024px) and (max-width: 1199px) {
   body ul.navbar-nav-menu.gva-nav-menu > li > a,body  ul.gva-my-account-menu > li > a {
        font-size: 13px;
        padding-right: 6px;
        padding-left: 6px;
    }
}
@media (min-width: 1800px) {
    .banner-slider .banner-single-slide {
        height: 64rem;
    }
}
@media (min-width: 1441px) {
    .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
        max-width: 1342px;
    }
    .container-right {
        margin-left: calc(50vw - 659px);
    }
    .header-default ul.navbar-nav-menu.gva-nav-menu > li > a, .header-default ul.gva-my-account-menu > li > a {
        font-size: 15px;
    }
    .header-default ul.navbar-nav-menu.gva-nav-menu > li .caret:after, .header-default ul.gva-my-account-menu > li .caret:after {
        top: -4px;
    }
}
@media (max-width: 1400px) {
    .banner-slider .owl-dots {
        bottom: 1.5rem;
    }
}
@media (max-width: 1440px) {
    .banner-slider .owl-dots {
        margin-left: calc(50vw - 49.8rem);
    }
    .single-upcoming .uc-event-desc .row p {
        font-size: 12px;
    }
}
@media (max-width: 1200px) {
    .container-right {
        margin-left: calc(50vw - 476px);
    }
    .banner-slider .banner-single-slide {
        background-position: center;
    }
    .banner-slider .owl-dots {
        margin-left: calc(50vw - 394px);
        bottom: 15px;
    }
    .banner-text .h2 {
        font-size: 2.8rem;
        line-height: 3.2rem;
        margin-bottom: 0rem;
    }
    .banner-text p {
        font-size: 1.4rem;
    }
    .event-detail-section .event-detail-right .event-detail-sidebar {
        width: 35rem;
    }
    .single-upcoming .uc-event-desc .row p {
        font-size: 14px;
    }
    .wpb_wrapper .new-h3 {
        left: 12px;
        top: 165px;
    }
}
@media (max-width: 991px) {
    .container-right {
        margin-left: calc(50vw - 364px);
    }
    .banner-slider .owl-dots {
        margin-left: calc(50vw - 354px);
    }
    .banner-slider .banner-text {
        margin-left: 20px;
    }
    .footer-main .onea.wpb_column,.footer-main .onea.wpb_column.bdr-right {
        width: 100%;
        height: auto;
        padding: 20px;
        margin: 5px 0;
    }
    .footer-main .newsletter-form input.newsletter-submit {
        float: left;
        margin: 10px 0 0;
    }
    .footer-main .newsletter-form input[type="email"], .footer-main .newsletter-form input[type="text"] {
        margin: 0 3px 5px;
    }
    .event-detail-section .event-detail-right .event-detail-sidebar {
        width: 30rem;
    }
    .event-detail-right .event-sidebar-header {
        padding: 20px;
    }
    .contact-section .contact-right {
        padding: 15px;
    }
    .wpb_wrapper .poas-right {
        top: -75px;
    }
    .wpb_wrapper .new-h3 {
        left: 12px;
        top: 208px;
    }
    .header-default.header-v2 .subscribe-btn {
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
        font-size: 10px;
        padding: 5px 10px !important;
        height: auto;
        line-height: normal;
    }
    .banner-slider .banner-single-slide {
        height: 37rem;
    }
    .breadcrumb {
        display: none;
    }
    .banner-slider .banner-bg {
        padding: 5px;
        margin: 0 0 11px;
    }
    .banner-slider.owl-carousel .owl-nav .owl-prev{
        left: 20px;
    }
    .logged-in.admin-bar .header-v2 .stuck, .logged-in.admin-bar .header-v1 .stuck {
        position: fixed !important;
    }
    header .gva-offcanvas-content .wp-sidebar {
        width: 100%;
    }
    
}
@media (max-width: 767px) {
    h1, .h1 {
        font-size: 32px;
        line-height: normal;
    }
    body h2,body .h2 {
        font-size: 22px !important;
        line-height: normal;
    }
    h3, .h3 {
        font-size: 20px;
        line-height: normal;
    }
    h4,.h4{
        font-size: 18px;
        line-height: normal;
    }
    h5,.h5{
        font-size: 16px;
        line-height: normal;
    }
    h6,.h6{
        font-size: 14px;
        line-height: normal;
    }
    .upcoming-event-slider.owl-carousel .owl-nav {
        right: 14px;
        top: -40px;
    }
    .theme-btn.view-all {
        min-width: 100px;
    }
    .theme-btn:hover img {
        display: none;
    }
    .theme-btn:hover span {
        transform: translateX(0px);
    }
    .container-right {
        margin-left: 15px;
    }
    .video-tab .nav .theme-btn {
        width: 100%;
        max-width: 100%;
    }
    .banner-slider .owl-dots {
        margin-left: 0;
    }
    .footer-main .newsletter-form input[type="email"], .footer-main .newsletter-form input[type="text"] {
        margin: 0 0 7px;
        width: 100%;
    }
    .banner-slider .banner-single-slide {
        /* padding-top: 50rem;
        height: 97rem;
        background-position-y: top;
        background-size: auto;
        background-position-x: 78%;
        background-color: rgb(0 0 0 / 46%); */
        height: 25rem;
        background-position: center right;
    }
    .banner-slider .py-banner {
        padding: 0;
        font-size: 13px !important;
        color: var(--white-color) !important;
        line-height: normal;
        margin-bottom: 8px;
    }
    .banner-slider .theme-btn {
        min-width: unset;
        font-size: 12px;
        padding: 4px 12px;
        line-height: normal;
        margin: 0 auto;
    }
    
    .banner-slider .banner-text {
        padding: 20px 0;
        background: transparent;
        max-width: 166px;
        text-align: center;
    }
    .banner-slider .banner-text .h3, .banner-slider .banner-text .banner-bg,.banner-slider p {
        display: none;
    }
    .theme-modal .modal-body {
        padding: 10px 0 0;
    }
    .logo-menu img {
        max-width: 177px;
        margin-left: 30px;
    }
    .header-default.header-v2 .subscribe-btn {
        position: absolute;
        right: 10px;
        top: 50%;
        transform: translateY(-50%);
        font-size: 10px;
        padding: 5px !important;
        height: auto;
        line-height: normal;
    }
    .logo-menu {
        text-align: left;
    }
    header.header .canvas-menu i {
        font-size: 24px;
    }
    .upcoming-event-slider .first-item.item , .upcoming-event-slider .item {
        width: 100%;
    }
    .owl-carousel.owl-theme {
        margin: 0;
    }
    .upcoming-event .upcoming-event-slider.owl-carousel .owl-nav {
        top: auto;
        position: relative;
        left: auto;
        right: auto;
        transform: none;
        justify-content: center;
        width: 100%;
    }
    .upcoming-event .upcoming-event-slider .uc-event-desc .h5 {
        min-height: 50px;
    }
    .upcoming-event .single-upcoming .uc-event-desc .row p {
        font-size: 12px;
    }
    .single-upcoming:not(.upcoming-first) .event-thumbnail > img {
        height: 180px;
    }
    .single-upcoming.upcoming-first .event-thumbnail > img {
        height: 256px;
    }
    .video-tab ul {
        overflow: auto;
        white-space: nowrap;
    }
    .video-tab ul li {
        display: inline-block;
    }
    .video-tab .nav .theme-btn {
        min-width: unset;
        font-size: 14px;
        padding: 5px 12px;
    }
    .bookshop-section {
        padding: 0 0 50px;
    }
    .banner-slider.owl-carousel .owl-dots .owl-dot {
        height: 10px;
        width: 10px;
        margin: 0 3px;
    }
    .wpb_wrapper .poas-right {
        top: -31px;
        right: 15px;
    }
    body .title-layout-hero .custom-breadcrumb {
        margin-bottom: 0;
    }
    body .return-top {
        right: 15px;
    }
    .wpb_wrapper .new-h3 {
        left: auto;
        top: auto;
    }
    .wpb_wrapper .gva-blogs-list .post .post-thumbnail {
        padding: 0 0 15px 0;
    }
    .custom-breadcrumb.top-breadcrumb.text-light .breadcrumb li,.custom-breadcrumb.top-breadcrumb.text-light .breadcrumb a {
        font-size: 10px;
    }
    .event-listing-section {
        padding-bottom: 0;
    }
    .event-listing-section .pb-100 {
        padding-bottom: 20px;
    }
    .monthly-bulletin-pdf-section {
        padding: 0 15px;
    }
    .banner-section .owl-carousel .owl-item {
        padding: 0;
    }
    .sticky-socical {
        /* bottom: 1px;
        top: auto;
        left: 0;
        width: 100%;
        position: absolute; */
        right: -5px;
        transform: scale(0.75);
        top: auto;
        bottom: 200px;
    }
    .sticky-socical ul.collapse {
        opacity: 0;
    }
    .sticky-socical ul.collapse.in {
        display: block;
        opacity: 1;
    }
    .sticky-socical .sticky-socical-link:hover span {
        display: none;
    }
    .banner-slider .active .mobile-img img {
        object-fit: cover;
        display: block;
        height: 100%;
        width: 100%;
        object-position: right;
    }
    .banner-slider.owl-carousel .owl-nav .owl-prev, .banner-slider.owl-carousel .owl-nav .owl-next {
        left: -5px;
        transform: scale(0.6);
    }
    .banner-slider.owl-carousel .owl-nav .owl-next {
        transform: rotate(180deg) scale(0.6);
        right: -5px;
        left: auto;
    }
    .latest-media-section .video-tab-content .row > .col-md-6:nth-child(3),.latest-media-section .video-tab-content .row > .col-md-6:nth-child(4) {
        display: none;
    }
    .latest-media-section .video-tab-content.active .row > .col-md-6:nth-child(3),.latest-media-section .video-tab-content.active .row > .col-md-6:nth-child(4) {
        display: block;
    }
    .latest-media-section .video-tab-content.active > .accordion-expand-collapse .fa {
        transform: rotate(180deg);
        padding-right: 5px;
    }
    .video-tab-content .accordion-expand-collapse {
        font-size: 13px;
    }
    .video-tab-content .accordion-expand-collapse .fa {
        font-size: 10px;
    }
    .event-detail-section .event-detail-right .event-detail-sidebar {
        width: 100%;
    }
    .sticky-socical-mob {
        position: absolute;
        top: auto;
        bottom: 0;
        left: -48px;
        right: auto;
        transform: scale(0.6);
        width: 100%;
    }
    .gva-offcanvas-content #gva-mobile-menu {
        height: calc(100% - 70px);
        overflow-y: auto;
    }
    .single-upcoming .uc-event-desc .h5 {
        word-break: break-word;
    }
    .contact-right .wpcf7-form .wpcf7-form-control-wrap.recaptcha span > div {
        max-width: 100%;
    }
    .contact-right .wpcf7-form .wpcf7-form-control-wrap.recaptcha {
        margin-bottom: 20px;
    }
    .sticky-socical .sticky-socical-link.instagram {
        background: transparent;
    }
    .sticky-socical .sticky-socical-link.instagram .img-div {
        background: linear-gradient(115deg, #f9ce34, #ee2a7b, #6228d7);
    }
}
@media (max-width: 370px){
    .header-default.header-v2 .subscribe-btn {
        font-size: 9px;
    }
    .logo-menu img {
        max-width: 137px;
    }
    .contact-radio .form-check-input, .contact-right .wpcf7-radio input {
        margin-right: 3px;
    }
    .contact-right .wpcf7-list-item.last {
        margin-left: 12px;
    }
    .contact-right .wpcf7-list-item label {
        font-size: 12px;
    }
    
}